import { MigrationInterface, QueryRunner } from 'typeorm';

export class AddEstimationToItem1723801180604 implements MigrationInterface {
  name = 'AddEstimationToItem1723801180604';

  public async up(queryRunner: QueryRunner): Promise<void> {
    await queryRunner.query(
      `ALTER TABLE "items" ADD "play_estimation" numeric`,
    );
  }

  public async down(queryRunner: QueryRunner): Promise<void> {
    await queryRunner.query(
      `ALTER TABLE "items" DROP COLUMN "play_estimation"`,
    );
  }
}
